package-as: Grichelde

enable-nolib-creation: no

embedded-libraries:
  Libs/LibStub: https://repos.wowace.com/wow/libstub/tags/1.0
    curse-slug: libstub
  Libs/LibDataBroker: https://github.com/tekkub/libdatabroker-1-1
    curse-slug: libdatabroker-1-1
  Libs/LibDBIcon: https://repos.curseforge.com/wow/libdbicon-1-0/trunk/LibDBIcon-1.0
    curse-slug: libdbicon-1-0
  Libs/CallbackHandler-1.0: https://repos.wowace.com/wow/callbackhandler/trunk/CallbackHandler-1.0
    curse-slug: callbackhandler
  Libs/AceAddon-3.0: https://repos.wowace.com/wow/ace3/trunk/AceAddon-3.0
    curse-slug: ace3
  Libs/AceConfig-3.0: https://repos.wowace.com/wow/ace3/trunk/AceConfig-3.0
  Libs/AceConsole-3.0: https://repos.wowace.com/wow/ace3/trunk/AceConsole-3.0
  Libs/AceDB-3.0: https://repos.wowace.com/wow/ace3/trunk/AceDB-3.0
  Libs/AceDBOptions-3.0: https://repos.wowace.com/wow/ace3/trunk/AceDBOptions-3.0
  Libs/AceEvent-3.0: https://repos.wowace.com/wow/ace3/trunk/AceEvent-3.0
  Libs/AceGUI-3.0: https://repos.wowace.com/wow/ace3/trunk/AceGUI-3.0
  Libs/AceHook-3.0: https://repos.wowace.com/wow/ace3/trunk/AceHook-3.0
  Libs/AceLocale-3.0: https://repos.wowace.com/wow/ace3/trunk/AceLocale-3.0

ignore:
  - twitch
  - GricheldeTest.lua

manual-changelog:
  filename: CHANGELOG.md
  markup-type: markdown

license-output: LICENSE